<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Intro to CSS & CSS Selectors</title>

	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<!-- Internal CSS -->
	<!-- 
	<style>
		/*
			element {
				property: value;
			}
		*/
		body {
			background-color: lightblue;
		}

		p {
			background-color: coral;
			font-size: 50px;
		}

		span {
			color: darkgreen;
			background-color: lightpink;
		}
	</style> -->

	<!-- Inline CSS -->
		<!-- style="property: value;" -->
	<!-- <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor <span>incididunt</span> ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> -->

	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor <span>incididunt</span> ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

	<h1 id="greeting">Hello World!</h1>

	<h2 class="welcome">Welcome to Zuitt!</h2>

	<form>
		<label>First Name:</label><br>
		<input type="text">

		<br>

		<label>Last Name:</label><br>
		<input type="text">

		<br>

		<label>Email:</label><br>
		<input type="email">

		<br>

		<label>Password:</label><br>
		<input type="password">

		<br>

		<button>submit</button>
	</form>

	<br>
	<section>Sample</section>
	<section>Another Sample</section>

	<br>

	<div class="welcome">My Name is Akkram</div>

	<!-- CSS Combinators -->

	<div id="parent">
		<p>First Paragraph</p>
		<p>Second Paragraph</p>
		<section>
			<p>Third Paragraph</p>
		</section>	
	</div>

	<p>Fourth Paragraph</p>
	<p>Fifth Paragraph</p>

	<div>
		<p>Sixth Paragraph</p>
		<p>Seventh Paragraph</p>
	</div>

	<div>
		<p>Eighth Paragraph</p>
		<p>Ninth Paragraph</p>
		<p>Sample Paragraph</p>
		<section>
			<p>another sample</p>
		</section>
	</div>

	<div>
		<p></p>
	</div>

	<div style="margin-top: 150px;"></div>
</body>
</html>